import 'package:fis_jsonrpc/rpc.dart';

class CourseStatusHandler
    extends NotificationHandler<CourseStatusNotification> {
  CourseStatusHandler() : super(NotificationTypeEnum.CourseStatusNotification);

  @override
  void execute(CourseStatusNotification message) {
    super.execute(message);
  }
}
